Get Even More Visitors To Your Blog, Upgrade To A Business Listing >>

Apple issues Meltdown and Spectre fixes for older MacBooks

Along with macOS High Sierra 10.13.3, Apple has now released two further security updates. These are designed to tackle vulnerabilities with Meltdown and Spectre on older MacBooks that use macOS Sierra and OS X El Captain.

Apple announced these security updates in their security support document and asks that the updates are installed immediately. This further security update comes after Apple addressed the Meltdown and Spectre vulnerabilities in macOC High Sierra through the release of macOS High Sierra 10.13.2, but left MacBooks using older operating systems unprotected. These updates include a number of kernel security improvements in order to address threats posed by the chip flaws.

Without the update, users are left vulnerable to attackers gaining unauthorised access to information as well as to memory corruption. Apple insists that the Meltdown fix will not affect performance of their MacBooks. They claim the updates will have no measurable impact on Speedometer and ARES-6 test, and the impact that will have on the JetStream benchmark is less than 2.5%. Apple is reassuring its customers after many owners of PCs with Intel processors faced serious issues after the installed patches with fixes for Meltdown and Spectre. These issues are not thought to have an impact on Apple’s machines.

The post Apple Issues Meltdown and Spectre fixes for older MacBooks appeared first on AppleMagazine.



This post first appeared on AppleMagazine, please read the originial post: here

Share the post

Apple issues Meltdown and Spectre fixes for older MacBooks

×

Subscribe to Applemagazine

Get updates delivered right to your inbox!

Thank you for your subscription

×